@font-face {
  font-family: 'Abel';
  src: url("../fonts/abel/Abel-Regular.woff2") format("woff2"), url("../fonts/abel/Abel-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Roboto Condensed';
  src: url("../fonts/roboto-condensed/RobotoCondensed-Regular.woff2") format("woff2"), url("../fonts/roboto-condensed/RobotoCondensed-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Roboto Condensed';
  src: url("../fonts/roboto-condensed/RobotoCondensed-Bold.woff2") format("woff2"), url("../fonts/roboto-condensed/RobotoCondensed-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto/Roboto-Regular.woff2") format("woff2"), url("../fonts/roboto/Roboto-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto/Roboto-Bold.woff2") format("woff2"), url("../fonts/roboto/Roboto-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap; }

/* Document */
/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Correct the line height in all browsers.
 * 3. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
html {
  font-family: 'Roboto', 'Arial', sans-serif;
  /* 1 */
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 100%;
  line-height: 1.15;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 3 */
  -webkit-text-size-adjust: 100%;
  /* 3 */ }

* {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }
  *::before, *::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit; }

/* Sections */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
  line-height: 1.4375;
  letter-spacing: 0.02em;
  color: #262626; }

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block; }

/**
 * Headings are always 'just a bit bigger' than body copy.
 * See: http://csswizardry.com/2016/02/managing-typography-on-large-apps/
 */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1.25rem;
  margin: 0 0 1rem; }

/* Grouping content */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main {
  /* 1 */
  display: block; }

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1rem;
  /* 2 */ }

/* Text-level semantics */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
  color: #004F9F;
  text-decoration: none;
  /**
   * Remove the outline on focused links when they are also active or hovered
   * in all browsers (opinionated).
   */ }
  a:active, a:hover {
    outline-width: 0;
    color: #1879db;
    text-decoration: underline; }
  a.chevron-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #857437;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    a.chevron-link::after {
      content: '';
      margin-left: 0.5rem;
      width: 12px;
      height: 12px;
      background-image: url("../assets/double-chevron.svg"); }

.chevron-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #857437;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .chevron-link::after {
    content: '';
    margin-left: 0.5rem;
    width: 12px;
    height: 12px;
    background-image: url("../assets/double-chevron.svg"); }

.chevron-link-white {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #FFF;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .chevron-link-white::after {
    content: '';
    margin-left: 0.5rem;
    width: 12px;
    height: 12px;
    background-image: url("../assets/double-chevron-white.svg"); }

p {
  margin: 0; }

/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: 0;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic; }

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000; }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block; }

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border: 0;
  height: auto;
  max-width: 100%; }

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden; }

/* Forms */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  margin: 0;
  /* 2 */ }

input {
  border: 0; }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
  /* 2 */ }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type='button']:-moz-focusring,
[type='reset']:-moz-focusring,
[type='submit']:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type='checkbox'],
[type='radio'] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type='search']::-webkit-search-cancel-button,
[type='search']::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/* Interactive */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/* Scripting */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block; }

/**
 * Add the correct display in IE.
 */
template {
  display: none; }

/* Hidden */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none; }

/* Lists */
/**
 * Unset default list margin and padding because if not
 * we'll have to unset it every. single. time.
 */
ul,
ol,
dl {
  margin: 0;
  padding: 0; }

li {
  margin: 0;
  padding: 0;
  list-style: none; }

h1 {
  font-family: 'Abel', 'Arial', sans-serif;
  font-weight: normal;
  color: #262626;
  line-height: 1.335; }
  h1 {
    font-size: 3rem; }
    @media screen and (min-width: 20rem) {
      h1 {
        font-size: calc(3rem + 1 * ((100vw - 20rem) / 80)); } }
    @media screen and (min-width: 100rem) {
      h1 {
        font-size: 4rem; } }

h2 {
  font-family: 'Abel', 'Arial', sans-serif;
  font-weight: normal;
  color: #262626;
  line-height: 1.335; }
  h2 {
    font-size: 2.25rem; }
    @media screen and (min-width: 20rem) {
      h2 {
        font-size: calc(2.25rem + 0.75 * ((100vw - 20rem) / 80)); } }
    @media screen and (min-width: 100rem) {
      h2 {
        font-size: 3rem; } }

h3 {
  font-family: 'Abel', 'Arial', sans-serif;
  font-weight: normal;
  color: #262626;
  line-height: 1.55; }
  h3 {
    font-size: 1.75rem; }
    @media screen and (min-width: 20rem) {
      h3 {
        font-size: calc(1.75rem + 0.5 * ((100vw - 20rem) / 80)); } }
    @media screen and (min-width: 100rem) {
      h3 {
        font-size: 2.25rem; } }

h4 {
  font-family: 'Abel', 'Arial', sans-serif;
  font-weight: normal;
  color: #262626;
  line-height: 1.55; }
  h4 {
    font-size: 1.5rem; }
    @media screen and (min-width: 20rem) {
      h4 {
        font-size: calc(1.5rem + 0.25 * ((100vw - 20rem) / 80)); } }
    @media screen and (min-width: 100rem) {
      h4 {
        font-size: 1.75rem; } }

h5 {
  font-family: 'Abel', 'Arial', sans-serif;
  font-weight: normal;
  color: #262626;
  line-height: 1.55; }
  h5 {
    font-size: 1.375rem; }
    @media screen and (min-width: 20rem) {
      h5 {
        font-size: calc(1.375rem + 0.125 * ((100vw - 20rem) / 80)); } }
    @media screen and (min-width: 100rem) {
      h5 {
        font-size: 1.5rem; } }

h6 {
  font-family: 'Abel', 'Arial', sans-serif;
  font-weight: normal;
  color: #262626;
  line-height: 1.55; }
  h6 {
    font-size: 1.25rem; }
    @media screen and (min-width: 20rem) {
      h6 {
        font-size: calc(1.25rem + 0.25 * ((100vw - 20rem) / 80)); } }
    @media screen and (min-width: 100rem) {
      h6 {
        font-size: 1.5rem; } }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px; }

.mobile-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px; }
  @media (min-width: 55em) {
    .mobile-hidden {
      border: 0;
      clip: auto;
      height: auto;
      margin: 0;
      overflow: visible;
      padding: 0;
      position: static;
      white-space: normal;
      width: auto; } }

address {
  font-style: normal;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }

textarea,
input[type='text'],
input[type='button'],
input[type='submit'],
input[type='search'],
.input-checkbox {
  -webkit-appearance: none;
  border-radius: 0; }

.node-padding, .node-padding.l-center {
  padding-top: 1.407rem;
  padding-bottom: 3.752rem; }

.node--article .article-content {
  position: relative; }

.recent-articles {
  background-color: #F7F5F0;
  padding-top: 1.876rem;
  padding-bottom: 1.876rem; }
  .recent-articles .headline-band::before, .recent-articles .headline-band::after {
    background: none; }

.views-exposed-form {
  margin-bottom: 1.5rem; }
  @media (min-width: 55em) {
    .views-exposed-form {
      margin-bottom: 0; } }
